=== debian/changelog ===
python-procrunner (1.1.0-1) unstable; urgency=medium

  * First release (Closes: #962456)
  
 -- Sebastien Delafond <seb@debian.org>  Mon, 08 Jun 2020 13:47:32 +0200
