=== debian/changelog ===
python-procrunner (2.3.3-2) unstable; urgency=medium

  * Team upload.
  * Remove extraneous dependency on python3-mock (Closes: #1069733)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 29 Jun 2024 16:52:20 +0200

python-procrunner (2.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #986249, #1060978
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Update watch file format version to 4.

 -- Andreas Tille <tille@debian.org>  Tue, 23 Jan 2024 16:39:58 +0100
