=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: python-procrunner
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Sebastien Delafond <seb@debian.org>
-Build-Depends: debhelper (>= 12), dh-python, python3-setuptools, python3-all, python3-pytest-runner, python3-pytest, python3-mock
-Standards-Version: 4.5.0
+Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools, python3-all, python3-pytest-runner, python3-pytest
+Standards-Version: 4.6.2
 Homepage: https://github.com/DiamondLightSource/python-procrunner
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/python-procrunner
 Vcs-Git: https://salsa.debian.org/science-team/python-procrunner.git
 
 Package: python3-procrunner
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
 Description: Versatile utility function to run external processes from Python
  Versatile utility function to run external processes from Python, with many
