=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,4 @@
 # export PYBUILD_INTERPRETERS=python{version}
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
