=== debian/watch ===
version=4
https://github.com/DiamondLightSource/python-procrunner/tags .*/v(\d[\d\.]*)\.tar\.gz debian uupdate
